{
  "talking_head_S1": {
    "source_file": "talking_head_S1.mov",
    "output_file": "talking_head_S1_processed.mov",
    "cutout": "talkinghead",
    "always_visible": true,
    "filter": "talkinghead"
  },
  "talking_head_S3": {
    "source_file": "talking_head_S3.mov",
    "output_file": "talking_head_S3_processed.mov",
    "cutout": "talkinghead",
    "always_visible": true,
    "filter": "talkinghead"
  }
}